2008-04-22

Thunderbird 插件 Provider for Google Calendar 报 "Requires addtional items" 错误的解决

原来的lightning是在源里装的,版本号为0.7, 更新至最新版0.8后问题消失。
发表评论